run-benchmark should either checkout JetStream 1.0.1 or support running the latest...
[WebKit-https.git] / Tools / Scripts / webkitpy / benchmark_runner / data / plans / jetstream.plan
index a9498c53526be3ea99a287ce459f080c2aea391f..4b2f0ba38d1528220a33b0a94ca17f95f5bab829 100644 (file)
@@ -3,7 +3,7 @@
     "timeout" : 600,
     "count": 5,
     "benchmark_builder": "GenericBenchmarkBuilder",
-    "local_copy": "../../../../PerformanceTests/JetStream",
+    "svn_source": "https://svn.webkit.org/repository/webkit/trunk/PerformanceTests/JetStream/@r183091",
     "benchmark_patch": "data/patches/JetStream.patch",
     "create_script": ["ruby", "create.rb"],
     "entry_point": "JetStream-1.0.1/index.html",